Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Sep 2025 16:42:07 +0300

Pärnu Linnavalitsus menetleb praegu kasutusteatist nr 2511301/20966 
aadressile Pärnu maakond, Pärnu linn, Pärnu linn, Tallinna mnt 93a // 93c 
(Ülejõe Selveri elektriauto laadimispunkt) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: kaitsevööndis töötamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27537177>  (menetlus nr: 
510926), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (TOOMAS PETERSON) poole.